uuid:
  -
    value: fd0fc582-be31-428f-9c9a-a514e30a178e
langcode:
  -
    value: en
type:
  -
    target_id: submenu_item
    target_type: paragraphs_type
    target_uuid: b9d0da1d-2fdf-447f-8412-cd9cee43aa0d
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:47:19+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '148'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_submenu_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_accordion_item: {  }
field_submenu_item_body:
  -
    value: "<p>Located in southeastern Europe and at the meeting point of three continents – Europe, Asia and Africa – Greece borders Bulgaria and the Former Yugoslav Republic of Macedonia (Fyrom) to the north, Albania to the northwest and Turkey to the northeast. The western borders are formed by the Ionian Sea, the southern by the Mediterranean Sea and the eastern borders by the Aegean Sea.<br />\r\n<br />\r\n<strong>Greece consists of:</strong></p>\r\n\r\n<ul>\r\n\t<li>A peninsular mainland (extending from the southern region of Central Greece to the northern region of Thrace)</li>\r\n\t<li>The Peloponnesian peninsula that is separated from the mainland by the Corinth Canal</li>\r\n\t<li>An archipelagos of approximately 6,000 islands and islets, scattered in the Aegean and Ionian Sea, of which 227 are inhabited. Most of them are located in the Aegean Sea and divided into seven clusters: Northern Aegean islands, Sporades, Evia, Argosaronic islands, Cyclades, Dodecanese and Crete. The Heptanese cluster is located in the Ionian Sea.</li>\r\n</ul>\r\n\r\n<p><strong>Greece in numbers</strong></p>\r\n\r\n<ul>\r\n\t<li>131,957 km<sup>2</sup>&nbsp;– the total area of Greece&nbsp;</li>\r\n\t<li>13,676 km – length of Greece’s coastline, according to the CIA World Factbook, 7,500km of which surround the thousands of islands in the Greek archipelago&nbsp;</li>\r\n\t<li>80% of the country consists of mountains or hills, making Greece one of the most mountainous countries in Europe.</li>\r\n</ul>\r\n"
    format: basic_html
    processed: "<p>Located in southeastern Europe and at the meeting point of three continents – Europe, Asia and Africa – Greece borders Bulgaria and the Former Yugoslav Republic of Macedonia (Fyrom) to the north, Albania to the northwest and Turkey to the northeast. The western borders are formed by the Ionian Sea, the southern by the Mediterranean Sea and the eastern borders by the Aegean Sea.<br />\n<br />\n<strong>Greece consists of:</strong></p>\n\n<ul>\n\t<li>A peninsular mainland (extending from the southern region of Central Greece to the northern region of Thrace)</li>\n\t<li>The Peloponnesian peninsula that is separated from the mainland by the Corinth Canal</li>\n\t<li>An archipelagos of approximately 6,000 islands and islets, scattered in the Aegean and Ionian Sea, of which 227 are inhabited. Most of them are located in the Aegean Sea and divided into seven clusters: Northern Aegean islands, Sporades, Evia, Argosaronic islands, Cyclades, Dodecanese and Crete. The Heptanese cluster is located in the Ionian Sea.</li>\n</ul>\n\n<p><strong>Greece in numbers</strong></p>\n\n<ul>\n\t<li>131,957 km<sup>2</sup>\_– the total area of Greece\_</li>\n\t<li>13,676 km – length of Greece’s coastline, according to the CIA World Factbook, 7,500km of which surround the thousands of islands in the Greek archipelago\_</li>\n\t<li>80% of the country consists of mountains or hills, making Greece one of the most mountainous countries in Europe.</li>\n</ul>\n"
    summary: ''
    summary_processed: ''
field_submenu_item_title:
  -
    value: 'Georgraphical Location'
field_transport_means: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
